下载 >  开发技术 >  Java > spring remoting的rmi服务2.5版本和3.0版本不兼容解决办法

spring remoting的rmi服务2.5版本和3.0版本不兼容解决办法 评分:

由于spring2和spring3的rmi方式调用方式不同引起的,通过查阅相关文档后发现,spring3不在需要生成skeleton和stub了,所以把这个类从spring-context中删除了,解决办法就是想办法将它再加进来
2014-03-31 上传大小:3KB
分享
收藏 举报

评论 共1条

yybing110 解决了 我的大问题啊
2014-06-18
回复
spring-2.5.x-3.0.x-rmi-compatibility

spring rmi 2.5.x版本与3.0.x版本不兼容解决方案

立即下载
.NET下使用remoting技术实现的即时通信/聊天程序源代码

.NET下使用remoting技术实现的即时通信/聊天程序源代码

立即下载
spring RMI 服务(自动把service发布为RMI服务

spring RMI 服务(自动把service发布为RMI服务),本例子加入了spring的预处理,可以根据自己的需要把指定位置的bean发布为 RMI 服务。

立即下载
Firefox ESR版本不兼容旧插件解决办法

Firefox ESR版本,不兼容旧插件解决办法

立即下载
兼容jdk1.8的spring2.5.6.jar

网上能找到同样的资源,但是兼容了jdk1.8,在jdk1.6下运行就会报错了。此jar包 兼容jdk1.6、jdk1.7、jdk1.8,仅仅修改了org.springframework.core.JdkVersion这个类,请放心使用。

立即下载
cocos2d for iphone0.99源代码

包含源代码以及,打开时版本不兼容解决办法:

立即下载
Spring高版本对ibatis的支持

最近想在最新的Spring5.0中集成ibatis(不是mybatis),发现已经不在支持SqlmapClientTemplate和SqlmapClientFactoryBean,于是搞了这个工具jar来进行支持如下配置 <bean id="sqlMapClient" class="org.springframework.orm.ibatis.SqlMapClientFactoryBean"> <property name="configLocation"> <value>classpath:SqlMapConfig.xml</value> </property> </bea

立即下载
spring3兼容jdk1.8

低版本spring兼容高版本jdk,原有项目升级jdk和tomcat

立即下载
Easylast3D_3.0

easylast3D-3.0是最新版本,内容更细,图文并茂对刚刚接触者很容易理解

立即下载
Microsoft.NET Remoting 权威指南中文版(带目录)

Microsoft.NET Remoting 权威指南中文版(带目录)

立即下载
OPC DA 2.0 版本的技术文档

关于OPC DA 2.0 开发的技术文档

立即下载
ansible-2.3.0.0-3.sdl7

用与ansible 2.3.0.0 版本的,现在的2.5版本会对某些yml文件不兼容

立即下载
Spring + Hibernate 项目框架

Spring 2.5 + Hibernate 3.0 采用了 Spring 2.5的注解 Hibernate 3.0 的注释

立即下载
java项目使用spring rmi所涉及到的包

java项目使用spring rmi所涉及到的包

立即下载
probe3.0最新版本spring版本更新到最新的4.3.12版本

psi-probe是lambdaprobe的一个分支版本,用于对Tomcat进行监控,比tomcat的manager强大很多。 psi就是一个形如叉子的符号Ψ,希腊字母的第23个字母,用来代表fork。 为啥需要分支呢,因为lambdaprobe已经多年没有更新(大致在2006年就停止发布新版本了),spring版本更新到最新的4.3.12版本

立即下载
spring2.5.6 aop简单示例

spring2.5.6 aop简单示例,导入可运行,包括必须jar包

立即下载
一个简单的RMI程序demo

该demo分为MainService.java服务端和MainClient.java客户端,既可以都在本地运行, 也可以上传到Linux环境使用 java -cp RMITest-0.0.1-SNAPSHOT.jar com.xxz.mainclient.MainClient 命令运行

立即下载
Spread for Windows Forms v3 for VS2005 注册码

Farpoint Spread (版本号3.0开头)For VS2003/VS2005的注册码 <br>相关控件可到http://www.fpoint.com网站下载。

立即下载
spring练习jar包 2.5版本

这里有两个jar包供练习用足以(spring.jar+commons-logging.jar)

立即下载
struts2 2.5版本的九个jar包

struts2的最新版本的必需jar包 - commons-fileupload - commons - commons-lang3 - freemarker - javassist - ognl - struts2-core - struts2-json-plugin - xwork-core

立即下载

热点文章

img

spring mvc+mybatis+mysql+maven+bootstrap 整合实现增删查改简单实例.zip

资源所需积分/C币 当前拥有积分 当前拥有C币
5 0 0
点击完成任务获取下载码
输入下载码
为了良好体验,不建议使用迅雷下载
img

spring remoting的rmi服务2.5版本和3.0版本不兼容解决办法

会员到期时间: 剩余下载个数: 剩余C币: 剩余积分:0
为了良好体验,不建议使用迅雷下载
VIP下载
您今日下载次数已达上限(为了良好下载体验及使用,每位用户24小时之内最多可下载20个资源)

积分不足!

资源所需积分/C币 当前拥有积分
您可以选择
开通VIP
4000万
程序员的必选
600万
绿色安全资源
现在开通
立省522元
或者
购买C币兑换积分 C币抽奖
img

资源所需积分/C币 当前拥有积分 当前拥有C币
5 4 45
为了良好体验,不建议使用迅雷下载
确认下载
img

资源所需积分/C币 当前拥有积分 当前拥有C币
3 0 0
为了良好体验,不建议使用迅雷下载
VIP和C币套餐优惠
img

资源所需积分/C币 当前拥有积分 当前拥有C币
5 4 45
您的积分不足,将扣除 10 C币
为了良好体验,不建议使用迅雷下载
确认下载
下载
您还未下载过该资源
无法举报自己的资源

兑换成功

你当前的下载分为234开始下载资源
你还不是VIP会员
开通VIP会员权限,免积分下载
立即开通

你下载资源过于频繁,请输入验证码

您因违反CSDN下载频道规则而被锁定帐户,如有疑问,请联络:webmaster@csdn.net!

举报

  • 举报人:
  • 被举报人:
  • *类型:
    • *投诉人姓名:
    • *投诉人联系方式:
    • *版权证明:
  • *详细原因: